Bug 22624 - Kernel panic: VFS: Unable to mount root fs on 08:41
Summary: Kernel panic: VFS: Unable to mount root fs on 08:41
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-20 22:30 UTC by Becky Miller
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-21 03:14:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Becky Miller 2000-12-20 22:30:20 UTC
When booting from Beta1 cd the kernel panics when it is unable to mount the
root.  System is a razor with drives connected to onboard 29160LP SCSI.
PIII with 128 MB memory.

This problem also exists on the razor II which is the same motherboard as
the razor but the drives are connected to the onboard ide controller.

Comment 1 Bill Nottingham 2000-12-21 03:14:17 UTC
Before or after the install?

Comment 2 Matt Domsch 2001-07-11 19:44:02 UTC
Doesn't do this on 7.1 retail release.


Note You need to log in before you can comment on or make changes to this bug.